AOZ Studio Beta - Bug #105

New installer adds history | don't recogize. Loses my workspace.
02/03/2020 02:21 PM - Brian Flanagan

Status: Rejected Start date: 02/03/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.6.1

Affected version: 0.9.3.2

Description

Previously after installing a new version, AOZ would open up with the new doc file, and | would still have my workspace.

After installing 0.9.3.2, it instead opens to the "Bookmarks" page. No workcspace appears in the Explorer. Also, when | go to the
History, | don't see my workspace there. Instead | see what appears to be someone else's history... so | have to manually locate my
most recent workspace. See attached images.

History

#1 - 02/03/2020 02:27 PM - Brian Flanagan
- File New_0_9 3 2 installer.PNG added

Sorry, | meant to attach this image too.

#2 - 02/04/2020 07:42 AM - Truls Osmundsen

And it overwrites the changes to visual studio you have done as well. But thats the perks of being a betatester | guess :)

#3 - 02/13/2020 08:36 PM - Brian Flanagan

After reading some more of the notes provided, | determined that after installing you need to close AOZ, and re-open in order to restore the
workspace... at least it's working that way with version 0.9.5. So, there is at least a work-around for that portion of this item.

I'm not sure about the unknown history, since | opened a bunch of stuff before | got back to this again.
#4 - 03/07/2020 05:38 PM - Francois Lionet
- Status changed from New to Rejected

- Assignee set to Francois Lionet

- Target version set to 0.9.6.1

Will switch to Atom, it will solve everything...

Files
Unknown_History.png 260 KB 02/03/2020 Brian Flanagan
New_0_9 3 2 installer.PNG 44.4 KB 02/03/2020 Brian Flanagan
